* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
}
@media (max-width: 425px) {
  html {
    font-size: 14px;
  }
}
body {
  position: relative;
  margin: 0 auto;
  padding: 0;
  background-color: rgba(255, 255, 255, 0.6);
  color: #3e3e3e;
  font-family: "Akrobat", sans-serif;
}
@font-face {
  font-family: "Akrobat";
  src: url("/src/fonts/Akrobat-Regular.woff");
  font-weight: normal;
}
@font-face {
  font-family: "Akrobat bold";
  src: url("/src/fonts/Akrobat-Bold.woff");
  font-weight: bold;
}
@font-face {
  font-family: "Akrobat black";
  src: url("/src/fonts/Akrobat-Black.woff");
  font-weight: bold;
}
.menu {
  display: flex;
  justify-content: space-around;
  list-style: none;
  padding: 0;
}
.menu__item {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 8px;
  transition: height 0.5s;
}
.menu__item:hover {
  background-color: #fff;
}
@media (max-width: 425px) {
  .menu__item {
    padding-left: 10%;
    line-height: 3rem;
    border-top: 1px solid #fff;
    color: #fff;
    z-index: 3;
  }
}
.menu__link {
  color: inherit;
  cursor: pointer;
}
.menu__icon {
  width: 30px;
  height: 27px;
  margin-right: 10px;
  background-image: url("/src/img/icons/menu-icons.png");
}
.menu__icon_1 {
  background-position-x: 0;
}
.menu__icon_2 {
  background-position-x: 31%;
}
.menu__icon_3 {
  background-position-x: 65%;
}
.menu__icon_4 {
  background-position-x: 100%;
}
@media (max-width: 425px) {
  .menu__icon {
    background-image: url("/src/img/icons/menu-icons-white.png");
  }
}
@media (max-width: 425px) {
  .menu {
    flex-direction: column;
    width: 100%;
    background-color: #727272;
    margin-top: 0;
  }
  .menu:before {
    display: block;
    content: 'МЕНЮ';
    width: 100%;
    line-height: 3.4rem;
    background-color: #ae1450;
    color: #fff;
    border-top: 1px solid #fff;
    text-align: center;
    font-size: 2rem;
    font-family: "Akrobat bold", sans-serif;
  }
}
.button {
  height: 76px;
  padding: 0 46px;
  font-family: "Akrobat bold", sans-serif;
  font-size: 1.875rem;
  background-color: #d85846;
  border-radius: 38px;
  border: 0;
  box-shadow: 5px 5px 0 #717171;
  color: #feffff;
  text-decoration: underline;
  cursor: pointer;
  transition: all 0.5s;
}
.button:hover {
  background-color: #d88e62;
}
.button_small {
  height: 3.125rem;
  font-size: 1.25rem;
}
a.button {
  line-height: 46px;
  text-align: center;
}
.main-title {
  display: block;
  padding: 0 20px;
  font-size: 2.5rem;
  line-height: 3.825rem;
  background-color: #ae1450;
  color: #fff;
  box-shadow: 5px 5px 0 #717171;
  background-image: url(/src/img/pink-bg.png);
  background-size: cover;
}
.main-title_uppercase {
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .main-title {
    text-align: center;
    padding: 14px 20px;
    line-height: 1;
  }
}
.sub-title {
  width: 100%;
  font-size: 1.875rem;
  margin: 0.5rem 0;
}
.sub-title_center {
  text-align: center;
}
.video-review {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 50%;
}
.video-review__title {
  width: 100%;
  max-width: 360px;
  font-size: 1.5rem;
  color: #ae1450;
}
@media (max-width: 425px) {
  .video-review__title {
    max-width: 220px;
    text-align: center;
    margin: 100px auto 100px auto;
    font-size: 30px;
  }
}
.video-review__text {
  max-width: 360px;
  font-style: italic;
}
@media (max-width: 425px) {
  .video-review__text {
    max-width: 220px;
    font-size: 20px;
    margin: 20px auto;
    text-align: center;
  }
}
.video-review__link {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 114px;
  padding: 10px;
  background-color: #ae1450;
  box-shadow: 5px 5px 0 #717171;
  color: #fff;
  font-size: 1.125rem;
  margin-left: -40px;
}
.video-review__link a {
  color: #fff;
}
.video-review__link_first {
  margin-bottom: -11px;
}
@media (max-width: 425px) {
  .video-review__link_first {
    align-items: flex-start;
  }
  .video-review__link a {
    font-size: 20px;
  }
  .header{
    font-size: 1.3rem;
  }
}
.video-review__link_last {
  margin-top: -16px;
}
@media (max-width: 425px) {
  .video-review__link_last {
    align-items: flex-end;
  }
}
@media (max-width: 425px) {
  .video-review__link {
    display: flex;
    margin: 20px auto;
  }
}
.video-review__iframe {
  padding: 10px;
  border: 1px solid #ae1450;
}
@media (max-width: 425px) {
  .video-review__iframe {
    padding: 4px;
    height: 238px;
  }
}
.video-review__img {
  width: 100%;
  max-width: 61px;
}
.video-review__arrow {
  width: 0;
  height: 0;
  margin-left: 6px;
  margin-top: 2px;
  border-left: 6px solid #fff;
  border-top: 6px solid rgba(0, 0, 0, 0);
  border-bottom: 6px solid rgba(0, 0, 0, 0);
}
@media (max-width: 910px) {
  .video-review {
    width: 100%;
    max-width: 530px;
  }
}
@media (max-width: 425px) {
  .video-review {
    justify-content: space-between;
  }
}
.list-icons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  list-style: none;
  padding: 0;
}
.list-icons__item {
  display: flex;
  justify-content: space-between;
  width: 45%;
  margin-top: 26px;
}
@media (max-width: 425px) {
  .list-icons__item {
    width: 96%;
    flex-direction: column;
    align-items: center;
    height: 260px;
    margin-bottom: 25px;
  }
  .list-icons__title {
    font-size: 1.8rem;
    margin-bottom: 25px;
    text-align: center;
    padding-bottom: 15px;
  }
  .list-icons__text{
    font-size: 18px;
    text-align: center;
  }
}
@media (max-width: 320px) {
  .list-icons__item {
    width: 100%;
  }
}
.list-icons__content {
  width: 80%;
}
.list-icons__title {
  margin: 0;
  font-size: 1.5rem;
  color: #ae1450;
}
.list-icons__text {
  margin: 4px 0;
}
.list-icons__icon {
  width: 4.75rem;
  height: 3.875rem;
  background-image: url("/src/img/icons/benefit-list.png");
  background-size: cover;
  background-repeat: no-repeat;
}
.list-icons__icon_1 {
  background-position: 0;
}
.list-icons__icon_2 {
  background-position: 33%;
}
.list-icons__icon_3 {
  background-position: 66%;
}
.list-icons__icon_4 {
  background-position: 100%;
}
.list-icons-v2 {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  width: 100%;
  list-style: none;
  padding: 30px 0;
}
.list-icons-v2__item {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 190px;
  font-size: 1.125rem;
}
@media (max-width: 425px) {
  .list-icons-v2__item {
    margin-top: 20px;
  }
}
.list-icons-v2__title {
  width: 100%;
  margin: 0;
  font-size: 1.5rem;
  color: #ae1450;
  text-align: center;
}
.list-icons-v2__text {
  margin: 4px 0;
}
.list-icons-v2__icon {
  width: 47%;
  padding-top: 42%;
  background-image: url("/src/img/icons/info-list.png");
  background-size: cover;
  background-repeat: no-repeat;
}
.list-icons-v2__icon:after {
  content: '';
  display: block;
  width: 100%;
}
.list-icons-v2__icon_1 {
  background-position: 0;
}
.list-icons-v2__icon_2 {
  background-position: 50%;
}
.list-icons-v2__icon_3 {
  background-position: 100%;
}
@media (max-width: 425px) {
  .list-icons-v2 {
    flex-direction: column;
    align-items: center;
  }
}
.list-reviews {
  list-style: none;
  padding: 0;
}
.list-reviews__item {
  margin: 8px 0;
}
.list-reviews__img {
  width: 100%;
}
.simple-list {
  list-style: none;
}
.simple-list__item {
  position: relative;
  margin: 6px 0;
}
.simple-list__item:before {
  position: absolute;
  display: block;
  content: '';
  width: 0.375rem;
  height: 0.375rem;
  background-color: #ae1450;
  transform: rotate(45deg);
  top: 0.45rem;
  left: -1.4rem;
}
.dd-list {
  position: relative;
  list-style-image: url("/src/img/icons/list-img.png");
  overflow: hidden;
}
.dd-list__item {
  position: relative;
  margin-top: 12px;
}
.dd-list__item:before {
  content: '';
  position: absolute;
  display: block;
  width: 2.25rem;
  height: 1px;
  top: 0.8125rem;
  left: -56px;
  background-color: #ae1450;
}
@media (max-width: 425px) {
  .dd-list__item:before {
    left: -40px;
    width: 1.25rem;
  }
}
.dd-list__title {
  line-height: 1.5rem;
  text-decoration: underline;
  color: #ae1450;
  cursor: pointer;
}
.dd-list__content {
  max-width: 780px;
  background-color: #fff;
  max-height: 0;
  transition: all 0.5s ease;
  overflow: hidden;
}
.dd-list__content_opened {
  padding: 1rem;
  max-height: 1200px;
}
.dd-list__line:before {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 2000px;
  top: -1987px;
  left: -40px;
  background-color: #ae1450;
}
@media (max-width: 425px) {
  .dd-list {
    padding-left: 14%;
  }
}
.checkbox-list {
  list-style: none;
  overflow: hidden;
}
.checkbox-list__item {
  position: relative;
  padding-left: 3.125rem;
  line-height: 1.6rem;
  margin: 12px 0;
}
.checkbox-list__item:before {
  position: absolute;
  content: '';
  display: block;
  width: 1.625rem;
  height: 1.625rem;
  left: 0.7rem;
  background-image: url("/src/img/icons/checkbox-checked.png");
  background-size: contain;
  background-repeat: no-repeat;
}
.checkbox-list__item_empty:before {
  background-image: url("/src/img/icons/checkbox.png");
}
.header {
  width: 100%;
  background-color: #F9F5F9;
  font-size: 1.125rem;
  transition: all 0.5s;
}
.header_fixed {
  position: fixed !important;
  max-height: 97px;
  height: 97px;
  left: 0;
  top: 0;
  z-index: 3;
}
.header_fixed .menu__item {
  height: 97px;
}
.header_fixed .header__logo {
  top: 0;
}
.header_fixed .header__download {
  height: 97px;
}
.header__content {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  max-height: 48px;
  background-color: #F9F5F9;
}
@media (max-width: 425px) {
  .header__content {
    padding: 20px 0 !important;
    justify-content: space-around;
    align-items: center;
    max-height: none;
  }
}
.header__logo {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 18%;
  height: 92px;
  top: -24px;
  left: 3%;
  box-shadow: 5px 5px 0 #717171;
  background-color: #fff;
}
@media (max-width: 425px) {
  .header__logo {
    position: relative;
    width: 40%;
    height: 70px;
    top: 0;
    left: 0;
    padding: 0 10px;
  }
}
.header__logo-img {
  max-width: 100%;
}
.header__menu {
  width: 64%;
  margin-left: 18%;
  margin-top: 0;
  margin-bottom: 0;
}
@media (max-width: 425px) {
  .header__menu {
    position: absolute;
    top: 100%;
    width: 100%;
    margin-left: 0;
  }
}
.header__download {
  display: flex;
  align-items: center;
  height: 48px;
  padding: 0 10px;
  background-color: #ae1450;
  font-family: "Akrobat bold", sans-serif;
  transition: all 0.5s;
}
@media (max-width: 425px) {
  .header__download {
    padding: 12px;
  }
  .reviews__question {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 150px;
  }
}
.header__download-link {
  color: #fff;
}
.header__download-icon {
  width: 30px;
  height: 27px;
  background-image: url("/src/img/icons/download.png");
  background-repeat: no-repeat;
}
.footer {
  min-height: 80px;
  padding: 20px 0;
  background-image: url("/src/img/pink-bg.png");
  background-size: cover;
  color: #fff;
}
.footer__years-a-text {
  display: flex;
}
.footer__years {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #fff;
  font-size: 2.25rem;
  line-height: 2.8rem;
}
.footer__text {
  color: inherit;
}
.footer__text_align_right {
  text-align: right;
}
.footer__socials {
  display: flex;
  align-items: center;
}
@media (max-width: 635px) {
  .footer__socials {
    margin: 10px 0;
  }
}
.footer__social-link {
  margin: 0 10px;
}
@media (max-width: 635px) {
  .footer__content {
    flex-direction: column;
  }
}
.modal {
  position: absolute;
  display: none;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(96, 96, 96, 0.7);
}
.modal_opened {
  display: flex;
}
.modal-window {
  max-width: 514px;
  padding: 20px;
  margin-top: 100px;
  background-color: #fff;
}
.modal-window__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border: 1px solid #ae1450;
}
.modal-window__title {
  width: 100%;
  margin-top: 0;
  text-align: center;
  box-shadow: 0 5px 0 #717171;
}
.page-block {
  padding-bottom: 70px;
}
.page-block_bg_1 {
  background-image: url('../img/bg-1.png');
  background-position: center;
}
.page-block_bg_2 {
  background-image: url('../img/bg-2.png');
  background-position: center;
}
.clear-block {
  width: 100%;
}
.link_pink {
  color: #ae1450;
}
.link_italic {
  font-style: italic;
}
.content {
  position: relative;
  max-width: 1280px;
  padding: 0 2.2%;
  margin: 0 auto;
}
.content_flex {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.content_center {
  justify-content: center;
}
.content_sp-between {
  justify-content: space-between;
}
.content_v_center {
  align-items: center;
}
.strong-text {
  color: #ae1450;
}
.strong-text_uppercase {
  text-transform: uppercase;
}
.wide-text {
  width: 100%;
}
.main-screen {
  padding-top: 50px;
  padding-bottom: 70px;
}
@media (max-width: 425px) {
  .main-screen {
    padding-top: 0;
  }
}
.main-screen_header-fixed {
  padding-top: 0;
}
.main-screen__video-review {
  margin-top: 100px;
}
@media (max-width: 768px) {
  .main-screen__video-review {
    margin-top: 20px;
  }
}
.main-screen__title {
  font-size: 3rem;
  background-position: center;
}
@media (max-width: 768px) {
  .main-screen__title {
    text-align: left;
  }
}
@media (max-width: 910px) {
  .main-screen__content {
    width: 100%;
    flex-direction: column;
    align-items: center;
  }
}
.offer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 50%;
  margin-top: 68px;
}
.offer__title {
  display: flex;
  flex-direction: column;
  text-transform: uppercase;
  width: auto;
  align-items: flex-start;
}
.offer__small-title {
  font-family: "Akrobat", sans-serif;
  font-weight: normal;
  font-size: 1.875rem;
  text-transform: none;
  line-height: 2.8rem;
}
@media (max-width: 910px) {
  .offer {
    width: 100%;
  }
}
@media (max-width: 425px) {
  .offer {
    margin-top: 240px;
  }
}
.offer-list {
  position: relative;
  max-width: 350px;
  list-style-image: url("/src/img/icons/list-img.png");
  font-size: 1.875rem;
}
.offer-list:before {
  content: '';
  position: absolute;
  display: block;
  width: 1px;
  height: 80%;
  top: -8px;
  left: -16px;
  background-color: #ae1450;
}
.offer-list__item {
  position: relative;
  line-height: 1.5rem;
  margin-top: 12px;
}
.offer-list__item:before {
  content: '';
  position: absolute;
  display: block;
  width: 2.25rem;
  height: 1px;
  top: 18px;
  left: -56px;
  background-color: #ae1450;
}
.offer-list__text_strong {
  font-family: "Akrobat black", sans-serif;
  color: #ae1450;
}
.offer-list__text_small {
  font-size: 1.3rem;
}
.offer-list__text_middle {
  font-size: 1.4rem;
  color: #ae1450;
}
@media (max-width: 425px) {
  .offer-list {
    margin-left: 50px;
  }
}
.benefit {
  padding-bottom: 70px;
}
.phones {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  border-bottom: 1px solid #ae1450;
}
.phones__img {
  margin: 0 5px;
}
@media (max-width: 425px) {
  .phones__img {
    width: 100%;
  }
  .phones__img:last-child {
    width: 67%;
  }
}
@media (max-width: 910px) {
  .phones {
    justify-content: flex-end;
  }
}
.reviews__icon {
  margin-right: 20px;
}
.reviews__question {
  display: flex;
  align-items: center;
}
.reviews__question-title {
  font-size: 1.5rem;
}
@media (max-width: 1012px) {
  .reviews {
    justify-content: center;
  }
}
.chart {
  padding: 10px;
  border: 1px solid #ae1450;
  margin-top: 10px;
}
.chart__img {
  width: 100%;
}
@media (max-width: 425px) {
  .chart {
    padding: 4px;
  }
}
.presentation {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  min-height: 450px;
  background-image: url("/src/img/girl.png");
  background-repeat: no-repeat;
}
@media (max-width: 1012px) {
  .presentation {
    background-image: none;
  }
}
@media (max-width: 425px) {
  .presentation {
    align-items: flex-start;
    min-height: 280px;
  }
}
.presentation-screen-container {
  width: 100%;
  max-width: 600px;
}
.presentation-screen {
  position: relative;
  width: 100%;
  max-width: 600px;
  height: 0;
  padding-bottom: 56.25%;
  background-image: url("/src/img/screen.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.presentation-screen__iframe {
  position: absolute;
  width: 87%;
  height: 87%;
  top: 8%;
  left: 5%;
}
.packages {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-top: 30px;
}

.packages__item {
  position: relative;
}
.packages__button {
  display: block;
  height: 3.125rem;
  margin: 20px auto 0 auto;
  font-size: 1.25rem;
}
.packages__simple-list {
  padding-left: 50px;
  padding-right: 10px;
}
.package {
  max-width: 290px;
  width: 100%;
  padding-bottom: 30px;
  background-color: #e5e5e5;
  border: 1px solid #ae1450;
  cursor: pointer;
  transition: all 0.6s;
}
.package:hover {
  box-shadow: 0 0 27px rgba(0, 0, 0, 0.67);
}
.package__header {
  padding-bottom: 1px;
  background-image: url("/src/img/package-header-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
  text-align: center;
}
.package__label {
  display: block;
  padding-top: 12px;
  font-size: 1.5rem;
}
.package__name {
  margin-top: 0;
  font-size: 1.875rem;
  font-family: "Akrobat bold", sans-serif;
  text-transform: uppercase;
}
.package__cost-text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.875rem;
  font-family: "Akrobat bold", sans-serif;
  color: #ae1450;
}
.package__cost {
  font-size: 3rem;
}
.package__icon {
  background-image: url("/src/img/icons/coffee.png");
}
@media (max-width: 320px) {
  .package {
    min-width: 310px;
  }
}
.form-section {
  padding-top: 30px;
  background-image: url("/src/img/girl-questions.png");
  background-repeat: no-repeat;
  background-position: 0 100%;
}
.form-section__bid-form {
  margin: 0 8%;
}
@media (max-width: 768px) {
  .form-section {
    background-image: none;
  }
}
.bid-form-container {
  display: flex;
  justify-content: flex-end;
  width: 100%;
}
@media (max-width: 768px) {
  .bid-form-container {
    justify-content: center;
  }
}
.bid-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 70%;
  max-width: 300px;
  padding-top: 20px;
  padding-bottom: 30px;
}
.bid-form__field {
  width: 100%;
  padding: 0 20px;
  border: 2px solid #cccccc;
  margin: 5px 0;
}
.bid-form__field::placeholder {
  font-style: italic;
  font-size: 1rem;
}
.bid-form__input {
  height: 35px;
}
.bid-form__textarea {
  min-height: 130px;
  resize: none;
  padding-top: 10px;
}
.bid-form__checkbox {
  width: 100%;
  max-width: 24px;
  height: 35px;
}
.bid-form__checkbox-label {
  display: flex;
  justify-content: space-between;
}
.bid-form__checkbox-label-text {
  margin-left: 0.8rem;
}
.bid-form__button {
  margin-top: 20px;
}
.social {
  display: flex;
  align-items: center;
  padding: 0.5rem 0;
}
.social__icon {
  width: 1.89rem;
  height: 1.5625rem;
  background-image: url("/src/img/icons/social-list.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.social__icon_vk {
  background-position: 0 center;
}
.social__icon_email {
  background-position: 50% center;
}
.social__icon_insta {
  background-position: 100% center;
}
.social__link {
  color: #ae1450;
  margin-left: 0.6rem;
  font-weight: bold;
}
.up-btn {
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 6rem;
  height: 6rem;
  bottom: 35px;
  right: 35px;
  background-color: #e2e2e2;
  border-radius: 50%;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  cursor: pointer;
}
.up-btn:after {
  position: absolute;
  content: '';
  width: 1.7rem;
  height: 1.7rem;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(136deg);
  margin-top: 0.6rem;
}
.up-btn_show {
  display: flex;
}
@media (max-width: 425px) {
  .up-btn {
    width: 5rem;
    height: 5rem;
    right: 12px;
    bottom: 12px;
  }
}

/*Update 28.10.2019*/


.description{
  background: #E9E9E9;
  padding: 150px 0;
}
.description-text{
  max-width: 760px;
  margin: 100px auto 0 auto;
  font-family: "Akrobat", sans-serif;
  font-size: 24px;
  text-align: center;
  line-height: 32px;
}

.suppliers{
  padding: 60px 0 100px 0;
}
.suppliers-title{
  max-width: 960px;
  margin: 0 auto 60px auto;
  font-size: 32px;
}
.suppliers-offers{
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.left-offers{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 49%;
  min-height: 580px;
}
.left-offer{
  background-size: 100%;
  background-size: cover;
  width: 100%;
  height: 286px;
  cursor: pointer;
}
.right-offers{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 580px;
  width: 49%;
}
.right-offer{
  width: 100%;
  height: 139px;
  cursor: pointer;
  text-align: right;
}

.dark-screen{
  width: 100%;
  height: 100%;
  display: inline-block;
  background: rgba(0, 0, 0, 0.4);
  transition: .5s;
}
.offer-text{
  position: relative;
  color: #fff;
  font-size: 24px;
  padding: 15px 30px 0 30px;
  font-family: arial,"Akrobat", sans-serif;
  font-weight: 700;
  cursor: pointer;
  z-index: 2;
  transition: .5s;
}
.offer-text::before{
  content: '';
  position: absolute;
  top: 15%;
  left: 30px;
  width: 100px;
  height: 3px;
  background: #fff;
}
.offet-stick::before{
  right: 30px;
  margin-left: auto;
}

/*Эффект при наведении*/

.left-offer:hover .offer-text-description, .right-offer:hover .offer-text-description{
  opacity: 1;
}

.offer-text-description{
  color: #fff;
  padding: 0 30px;
  opacity: 0;
  transition: .5s;
}



/*Картинки*/
.clotnes{
  background: url(../img/update/clothes.jpg) no-repeat top center;
}
.eat{
  background: url(../img/update/eat.jpg) no-repeat top center;
}
.materials{
  background: url(../img/update/kosmetika.jpg) no-repeat;
  background-position: 0 -14px;
  background-size: 100%;
  background-size: cover;
}
.toys{
  background: url(../img/update/toys.jpg) no-repeat;
  background-position: 0 -130px;
}
.apparatus{
  background: url(../img/update/postelnoe.jpg) no-repeat;
  background-position: 0 -170px;
}
.auto-moto{
  background: url(../img/update/auto-moto.jpg) no-repeat;
}

.vk-reviews-title{
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px;
}
.review-question-text{
  text-align: center;
  line-height: 27px;
  font-size: 18px;

}

/*trigger*/

.trigger-title{
  text-align: center;
  font-size: 29px;
  line-height: 42px;
  max-width: 500px;
  margin: 70px auto 0 auto;
  font-weight: 600;
}

/*bonus-block*/
.bonus-block{
  padding: 100px 0;
}
.bonus-title{
  max-width: 750px;
  margin: 0 auto 25px auto;
  font-size: 32px;
  text-align: center;
}
.bonus-offer-wrap{
  max-width: 1050px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;

}
.bonus-offer{
  max-width: 600px;
  display: flex;
  justify-content: space-between;
  margin-top: 40px;
  transition: .3s;
}
.bonus-offer:hover .circle-icon-block{
  background: #fff;
  color: #000;
}
.circle-icon-block{
  width: 50px;
  height: 50px;
  background: #EF4035;
  margin: 15px 15px 0 0;
  text-align: center;
  padding-top: 17px;
  border-radius: 25px;
  color: #fff;
  transition: .3s;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
}
.bonus-offer-title{
  font-size: 22px;
  margin: 0;
}
.bonus-offer-title a {
  color: #000;
  text-decoration: none;
}

.bonus-offer-description{
  max-width: 450px;
  font-size: 18px;
}

/*About-site*/
.about-site{
  padding: 50px 0;
  background: url(../img/bg-1.png);
}
.about-site-wrap{
  max-width: 900px;
  margin: 0 auto;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  padding: 0 50px;
  color: #000;
  background: url(../img/bg-2.png);
}

.about-site-block{
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 40%;
  margin-bottom: 75px;
}
.about-site-block:nth-child(2){
  width: 70%;
  margin-left: auto;
}
.about-site-block:nth-child(3){
  width: 75%;
}
.about-site-block:nth-child(2)::before{
  content: '';
  position: absolute;
  left: -261px;
  top: 0;
  width: 150%;
  height: 3px;
  background:  #AE1450; 
}
.about-site-block:nth-child(3)::before{
  content: '';
  position: absolute;
  left: -20px;
  top: 0;
  width: 140%;
  height: 3px;
  background:  #AE1450; 
}
.about-site-number{
  font-size: 125px;
}
.about-site-text{
  padding: 25px 0 0 0;
}
.about-site-title{
  font-size: 30px;
  border-bottom: 2px solid #3E3E3E;
}
.about-site-description{
  font-size: 22px;
}

.old-cost{
  text-align: center;
  font-size: 20px;
}

.discount{
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  border-top: 100px solid #E84C3D; 
  border-left: 100px solid transparent;
}
.discount-text{
  position: absolute;
  right: 0px;
  top: 28px;
  transform: rotate(45deg);
  color: #fff;
  font-size: 18px;
}

.test{
  width: 700px;
  height: 500px;
}
.images-review__mobile{
  display: none;
}
/*Media*/

@media(max-width: 1199px){      
   .bonus-offer-wrap{
    max-width: 700px;
    flex-direction: column;
   }
   .bonus-offer{
    margin: 40px auto 0 auto;
   }
}
@media (max-width: 991px){
   .description-text{
    max-width: 660px;
   }
   .suppliers-title{
    text-align: center;
   }
   .suppliers-offers{
    flex-direction: column;
    align-items: center;
   }
   .right-offer{
    height: 286px;
    margin-top: 10px;
    text-align: left;
   }
   .offet-stick::before{
    margin-left: 0;
   }
   .toys, .apparatus{
    background-position: center 0;
   }
   .about-site-block{
    flex-direction: column;
    text-align: center;
    margin: 40px auto;
   }
   .about-site-block:nth-child(2)::before, .about-site-block:nth-child(3)::before{
    display: none;
   }
   .about-site-block:nth-child(2) .about-site-text{
      order: 1;
   }
   .about-site-block:nth-child(2) .about-site-number{
      order: 0;
   }
}

@media (max-width: 767px){
    .left-offer, .right-offer{
      height: 260px
    }
    .right-offers, .left-offers{
      width: 60%;
    }
    .left-offers{
      min-height: 530px;
    }
    .materials{
      background-position: center 0;
    }
    .description-text{
      max-width: 500px;
    }
    .bonus-title{
      max-width: 500px;
      margin: 0 auto 35px auto;
    }
    .bonus-offer{
      flex-direction: column;
      align-items: center;
    }
    .bonus-offer-text{
      text-align: center;
    }
    .circle-icon-block{
        margin: 15px 15px 50px 0;
    }
    .about-site-wrap .about-site-block{
      width: 400px;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
      margin: 80px auto;
      /*background: url(/src/img/pink-bg.png);
      background-size: cover;
      background-position: 59.5% 0;*/
      color: #fff;
      background: rgb(174,20,80);
background: linear-gradient(180deg, rgba(174,20,80,1) 27%, rgba(213,43,101,1) 100%);
    }
    .about-site-text{
      padding: 10px 0 15px 0;
    }
    .about-site-number{
      font-size: 120px;
    }
    .apparatus{
      background: url(../img/update/postelnoe.jpg) no-repeat;
      background-position: center -250px;
    }
    .images-review{
      display: none;
    }
    .images-review__mobile{
      display: block;
    }
}
@media (max-width: 575px){
    .description{
      padding: 120px 0 90px 0;
    }
    .description-text {
      max-width: 280px;
      font-size: 21px;
    }
    .right-offers, .left-offers{
      width: 75%;
    }
    .left-offer, .right-offer {
      height: 220px;
    }
    .left-offers{
      min-height: 450px;
    }
    .offer-text{
      text-align: center;
      font-size: 20px;
    }
    .offer-text::before{
      left: 50%;
      transform: translateX(-50%);
    }
    .bonus-title{
      font-size: 24px;
      max-width: 280px;
    }
    .bonus-offer{
      min-height: 265px;
      max-width: 280px;
    }
    .about-site-wrap .about-site-block{
      width: 100%;
    }
    .about-site-number{
      font-size: 68px;
    }
}





/* Packages media */

@media (max-width: 1300px) {
  .packages {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }
  .packages__item{
    margin: 0;
    max-width: 100%;
  }
}


@media (max-width: 700px) {
  .packages {
    grid-template-columns: 1fr;
    justify-items: center;
  }
  .packages__item{
    max-width: 440px;
    margin: 0;
  }
}


@media (max-width: 575px) {
  .packages{
    grid-gap: 20px;
  }
  .packages__simple-list{
    padding-left: 40px;
  }
}
